# test of ITG inside-outside algorithm
  decoder = ngram
  debuglevel = 3
  debug_dump_charts = 0
  grammarfile = ebtg.SABC
  inscredit = 1
  iterations = 1
  languagemodel =
  logratiobeam = 1000
  logratiobeam_per_nterm = 1000
  l1corpus = em1.out
  l1vocabfile = vocab
  l2corpus = em1.in
  l2vocabfile = vocab
  lm_weight = 2
  maxsentlen = 5
  maxtrs = 5 
  ngram_weight = 1
  ngrammodel = ../bin2.2gram
  pins = 0.5
  probfile = em1.model
  prune_agenda = 0
  rundir = .
  runid = test_em1
  runmode = t
  sentence_from = 0 
  sentence_to = 0 
  suppress_itgscore = 0
  threshold = 1e-12
  ngram_n = 2
  use_hooks = 0
  outputs = sentence,score
  phrase_count_cutoff = 0
